summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'virtual/perl-JSON-PP/perl-JSON-PP-2.273.0.100_rc-r2.ebuild')
-rw-r--r--virtual/perl-JSON-PP/perl-JSON-PP-2.273.0.100_rc-r2.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/virtual/perl-JSON-PP/perl-JSON-PP-2.273.0.100_rc-r2.ebuild b/virtual/perl-JSON-PP/perl-JSON-PP-2.273.0.100_rc-r2.ebuild
index d19965c287a..59b58447dc2 100644
--- a/virtual/perl-JSON-PP/perl-JSON-PP-2.273.0.100_rc-r2.ebuild
+++ b/virtual/perl-JSON-PP/perl-JSON-PP-2.273.0.100_rc-r2.ebuild
@@ -8,7 +8,7 @@ SLOT="0"
KEYWORDS="alpha amd64 arm arm64 hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x86 ~ppc-aix ~x64-cygwin ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
RDEPEND="
- || ( =dev-lang/perl-5.24.1* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.24.2* =dev-lang/perl-5.24.1* ~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999